/* ---------- Reusable Components ---------- */

/* just a divider, sometimes we need it */
.divider-horiz {
  border-bottom: 1px solid #d9d9de;
}

.flex-v-center {
  display: flex;
  align-items: center;
}


/* button */
/*.button {
  display: inline-block;
  height: 48px;
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  padding: 0 16px;
  padding-top: 9px;
  margin: 0 10px;
  transition: 0.5s background, 0.5s border-color;
  border-radius: 4px;
  border: 1px solid transparent;
}*/
.button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-height: 3rem;
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.125rem; /* 10.5rem */
  line-height: 1.75rem; /* 20.5rem */
  text-align: center;
  color: #ffffff;
  cursor: pointer;
  padding: 0 16px;
  /*padding-top: 0.5625rem;*/
  margin: 0 10px;
  background-color: transparent;
  transition: 0.5s background, 0.5s border-color;
  border-radius: 4px;
  border: 1px solid transparent;
}

.button span {
  margin-left: 5px;
}

.button--blue {
  background: #0061d9;
  color: #ffffff;
  border-color: #93c2fd;
  border-style: solid;
}

.button--blue:hover {
  background: #0050b2;
  border-color: #d8dee4;
}

.button--transparent {
  color: #0061d9;
  border-color: rgba(0, 80, 178, 0.28);
}

.button--transparent:hover {
  border-color: #1873e2;
}

.button--no-border {
  color: #000000;
}


.article__foldable {
  display: none;
}

/* article title in left column and admin buttons in right column */
.article__header-group {
  display: flex;
  align-items: center;
}

.article__header-group-title {
  flex: 1;
}

.article__header-group-buttons {
  font-size: 1.25rem;
}
.article__header-group-button {
  margin-left: 5px;
}


.article__footer {
  border-top: 1px solid #d9d9de;
}

/* download-docs */
.download-docs__item {
  display: flex;
  flex-direction: row;
  border-bottom: 1px solid #e5e5eb;
  margin-top: 1.25rem;
  margin-bottom: 1.5rem;
}

.download-docs__item:hover {
  cursor: pointer
}

.download-docs__item:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

.download-docs__item:first-child {
  margin-top: 0;
}

.download-docs__item:last-child .download-docs__item-content {
  margin-bottom: 0;
}

.download-docs__item-icon {
  width: 2.125rem;
  margin-top: 0.5rem;
  margin-right: 1.5rem;
}

.download-docs__item-content {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.4375rem;
}

.download-docs__item-link {
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: #0061d9;
  transition: color 0.3s;
  margin-bottom: 0.25rem;
}

.download-docs__item:hover .download-docs__item-link,
.download-docs__item-link:hover {
  color: #004eae;
  text-decoration: underline;
}

.download-docs__item-info {
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: #76767a;
}


/* download-docs-w-btn */
.download-docs-w-btn__item {
  display: flex;
  flex-direction: row;
  border-bottom: 1px solid #e5e5eb;
  margin-top: 1.25rem;
  margin-bottom: 1.1875rem;
}


.download-docs-w-btn__item:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

.download-docs-w-btn__item:first-child {
  margin-top: 0;
}

.download-docs-w-btn__item:last-child .download-docs-w-btn__item-content {
  margin-bottom: 0;
}

.download-docs-w-btn__item-icon {
  width: 2.125rem;
  margin-top: 0.5rem;
  margin-right: 1.5rem;
}

.download-docs-w-btn__item-content {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 1.1875rem;
}

.download-docs-w-btn__item-col-left {
  display: flex;
  flex: 1 12.5rem;
  flex-direction: column;
}

.download-docs-w-btn__item-col-right {
  display: flex;
  align-items: center;
  opacity: 1;
  transition: opacity 0.2s ease-in-out;
}

.download-docs-w-btn__item:hover .download-docs-w-btn__item-col-right {
  opacity: 1;
}

.download-docs-w-btn__item-link {
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: #0061d9;
  transition: color 0.3s;
  margin-bottom: 0.25rem;
}

.download-docs-w-btn__item-link:hover {
  color: #004eae;
  text-decoration: underline;
}

.download-docs-w-btn__item-info {
  font-size: 0.875rem;
  line-height: 1.25rem;
  color: #76767a;
}


/* also-block */
.also-block {

}

.also-block__col-first {

}

.also-block__col-second {

}

.also-block__item {
  display: block;
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: #333333;
  padding-top: 1.25rem;
  padding-bottom: 1.1875rem;
  transition: color 0.3s;
  border-bottom: 1px solid #e5e5eb;
}

.also-block__item:hover {
  color: #0061d9;
}

.also-block__item:first-child {
  padding-top: 0;
}

.also-block__item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

.also-block__item:only-of-type {
  padding-bottom: 1.1875rem;
  border-bottom: 1px solid #e5e5eb;
}


/* links-block */
.links-block {

}

.links-block__item {
  display: flex;
  flex-direction: row;
  align-items: center;
  border-bottom: 1px solid #e5e5eb;
  padding-top: 1.5rem;
  padding-bottom: 1.4375rem;
}

.links-block__item:hover {
  cursor: pointer;
}

.links-block__item:first-child {
  padding-top: 0;
}

.links-block__item:last-child {
  border-bottom: none;
  padding-bottom: 0;
}

.links-block__item-icon {
  width: 2.5rem;
  margin-right: 1.5rem;
}

.links-block__item-link {
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: #0061D9;
  transition: color 0.3s;
}

.links-block__item:hover .links-block__item-link {
  color: #004eae;
}


/* arrow-link-right */
.arrow-link-right {
  display: block;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #0061d9;
}

.arrow-link-right:hover {
  color: #004eae;
}

.arrow-link-right svg {
  position: relative;
  top: -1px;
}


/* arrow-link-right */
.arrow-link-left {
  position: relative;
  display: block;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #0061d9;
}

.arrow-link-left:hover {
  color: #004eae;
}

.arrow-link-left svg {
  position: absolute;
  top: -1px;
  left: -2.0625rem;
}


/* article-content-list */
.article-content-list {
  position: sticky;
  top: 5.625rem;
  width: 80%;
  padding-left: 1.8125rem;
  list-style-type: none;
}

.article-content-list__item {
  margin-bottom: 12px;
}

.article-content-list__item a {
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #76767A;
}

.article-content-list__item--active a {
  font-weight: bold;
  color: #000000;
}

.article-content-list__item--active {
  position: relative;
}

.article-content-list__item--active::before {
  content: "";
  position: absolute;
  left: -1.75rem;
  width: 0.25rem;
  height: 100%;
  background-color: #0061D9;
}


/* rating */
.rating {
  display: flex;
  align-items: center;
  color: #333333;
}

.rating--disabled {
  color: #cccccc;
}

.rating--disabled .rating__hand {
  cursor: initial;
}

.rating svg {
  cursor: pointer;
}

.rating__count {
  margin: 0 12px;
  color: #00d922;
}

/* view */
.view {
  display: flex;
  flex-direction: row;
  align-items: center;
  color: #76767a;
}

.view__icon {
  margin-right: 6px;
  font-size: 1.2rem;
}

/* share-panel - floating panel */
.share-panel {
  position: fixed;
  bottom: -50%;
  width: 100%;
  background: #e5e5eb;
  z-index: 300;
  opacity: 0;
  transition: bottom 0.5s ease-in-out, opacity 0.5s ease-in-out;
}

.share-panel-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1999;
}

.share-panel--show .share-panel {
  bottom: 0;
  opacity: 1;
  transition: bottom 0.7s ease-in-out, opacity 0.7s ease-in-out;
  z-index: 2000;
}

.share-panel--show .share-panel-overlay {
  display: block;
}

.share-panel__list {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.share-panel__list li {
  list-style-type: none;
  padding: 0;
  margin: 0 0 16px 0;
}

.share-panel__list li:first-child {
  margin-top: 4px;
}

.share-panel__list li,
.share-panel__list li a {
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  color: #333333;
}


/* share-page - includes share-content component and message about mistakes that users may find */
.share-page {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.share-page__submit-error {

}

/* share-content */
.share-content {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  color: #333333;
  margin-right: 1.25rem;
}

.share-content__icon {
  width: 3rem;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f5f5f7;
  transition: color 0.3s, background 0.3s;
  border-radius: 50%;
}

.share-content__text {
  transition: color 0.3s;
  margin-left: 1.5rem;
}

.share-content:hover .share-content__icon {
  color: #000000;
  background: #e5e5eb;
}
.share-content:hover .share-content__text {
  color: #000000;
}


/* send-news-comment */
.send-news-comment {
  display: flex;
  align-items: center;
  cursor: pointer;
  color: #333333;
  margin-right: 1.25rem;
}

.send-news-comment__icon {
  width: 3rem;
  height: 3rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f5f5f7;
  transition: color 0.3s, background 0.3s;
  border-radius: 50%;
}

.send-news-comment__text {
  transition: color 0.3s;
  margin-left: 1.5rem;
}

.send-news-comment:hover .send-news-comment__icon {
  color: #000000;
  background: #e5e5eb;
}
.send-news-comment:hover .send-news-comment__text {
  color: #000000;
}


.article__centered-page {
  background-color: #ffffff;
  color: #333333;
  overflow-x: hidden; /* to allow pics on a page to be larger than the content area */
}

.article__list-item {
  color: #0061d9;
  font-size: 1.125rem;
  line-height: 1.75rem;
  margin-top: 1.25rem;
  padding-bottom: 1.1875rem;
  border-bottom: 1px solid #e5e5eb;
}

.article__list-item:first-child {
  margin-top: 0;
}

.article__list-item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}


/* acticle-also used in videogallery and photogallery */
.acticle-also__col {
  display: flex;
  flex-direction: column;
}

.acticle-also__img {
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.acticle-also__photo-video {
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.acticle-also__photo-video::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  z-index: 20;
}

.acticle-also__photo-video-icon {
  position: absolute;
  display: flex;
  align-items: center;
  left: 2rem;
  bottom: 2rem;
  z-index: 30;
}

.acticle-also__photo-video-text {
  margin-left: 1.5rem;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #ffffff;
}

.acticle-also__link {
  color: #333333;
  transition: color 0.3s;
}

.acticle-also__link:hover {
  color: #0061d9;
}

.acticle-also__date {
  margin-top: auto !important;
}

/* acticle__photo-video */
.acticle__photo {
  display: block;
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.acticle__photo-video {
  display: block;
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}

.acticle__photo-video::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  z-index: 20;
}

.acticle__photo-video-icon {
  position: absolute;
  display: flex;
  align-items: center;
  left: 2rem;
  bottom: 2rem;
  z-index: 30;
}

.acticle__photo-video-icon--large {
  left: 2.5rem;
  bottom: 2.5rem;
}

.acticle__photo-video-text {
  margin-left: 1.5rem;
  font-weight: normal;
  font-size: 1rem;
  line-height: 1.5rem;
  color: #ffffff;
}


/* article-list__item */
.article-list__item {
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  border-bottom: 1px solid #e5e5eb;
}

.article-list__item:first-child {
  margin-top: 0;
}

.article-list__item-row {
  margin-bottom: 2.5rem;
}

.article-list__item-left-col {
  display: flex;
  flex-direction: column;
}
.article-list__item-link {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.article-list__item-link > * {
  color: #000000;
  transition: color 0.3s;
}

.article-list__item-link:hover > * {
  color: #0061d9 !important;
}

.article-list__item-date {
  padding-top: 1rem;
  margin-top: auto;
}

.article-list__item-info {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  margin-top: auto;
}

.article-list__item-info .article-list__item-date {
  margin-right: 12px;
}

.article-list__edit-buttons {
  display: flex;
  margin-bottom: 1rem;
}

/* article-nav - navigation for all pages */
.article-nav {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.article-nav__before {
  margin-right: 2.0625rem;
}

.article-nav__content {
  display: flex;
  justify-content: flex-start;
}

.article-nav__pages {
  display: flex;
  justify-content: flex-start;
  margin-right: 1.5rem;
}

.article-nav__page {
  margin-right: 0.5rem;
  color: #0061d9;
}

.article-nav__page:last-child {
  margin-right: 0;
}

.article-nav__page--active {
  font-weight: 500;
  color: #000000;
  cursor: text;
}

.article-nav__back {
  display: flex;
  color: #0061d9;
  margin-right: 1.5rem;
}

.article-nav__back-text {

}

.article-nav__back-icon {
  margin-right: 0.25rem;
}

.article-nav__next {
  display: flex;
  color: #0061d9;
}

.article-nav__next-text {
  margin-right: 0.25rem;
}

.article-nav__next-icon {

}


/* mailing-list */
.mailing-list {

}

.mailing-list__left-col {
  display: flex;
  align-items: center;
}

.mailing-list__letter-wrapper {
  max-width: 2.5rem;
  margin-right: 1.5rem;
}

.mailing-list__letter {
  width: 2.5rem;
  height: 3rem;
}

.mailing-list__content {

}

.mailing-list__right-col {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.mailing-list__input {
  max-width: 22rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: #333333;
  margin-right: 0.875rem;
  border: 1px solid #a7a7ab;
  border-radius: 2px;
}

.mailing-list__input::placeholder {
  color: #76767a;
}

.mailing-list__submit {

}


/* filter */
.filter-wrapper {
  padding-top: 3.875rem !important;
  background: #ffffff;
}

.filter-wrapper-border {
  border-bottom: 1px solid #D9D9DE;
}

.news-filter {
  padding-bottom: 0.9375rem !important;
}

.news-filter__sort {
  margin-top: 1rem;
}

.news-filter__sort span {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #76767a;
  margin-right: 0.3125rem;
}

.news-filter__sort a {
  font-size: 1rem;
  line-height: 1.5rem;
  color: #333333;
}

.news-filter__title {
  margin-bottom: 1.875rem;
}

.news-filter__body {
  display: none;
}

.news-filter__body--expanded {
  display: block;
}

.news-filter__field {
  width: 100%;
}

.news-filter__label {
  margin-bottom: 0.5rem;
  color: #333333;
  font-size: 1rem;
  line-height: 1.5rem;
}

.news-filter__value {
  margin-bottom: 1rem;
}

.news-filter__svg {
  margin-left: 0.5rem;
}

.news-filter__value--btn {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.news-filter__btn {
  width: 11rem !important;
  margin: 0 1.5rem 0 0 !important;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"] {
  width: 100%;
  height: 3rem;
  padding-left: 1rem;
  border-radius: 2px;
  border: 1px solid #a7a7ab;
}

input[type="submit"] {
  height: 3rem;
  border-radius: 2px;
  background-color: #0061d9;
  padding-top: 0;
}

.news-filter__show {
  display: flex;
  align-items: flex-end;
  margin-bottom: 1rem;
}

.news-filter__btn-sect {
  display: flex;
  margin-left: auto;
}

.news-filter__show a {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  line-height: normal;
  margin: 0 0 0 1rem;
}

.news-filter__add {
  display: flex;
  align-items: flex-end;
}

.news-filter__btn--search {
  display: flex !important;
  flex-direction: row !important;
  justify-content: center !important;
  align-items: center !important;
  color: #0061d9 !important;
  font-size: 1rem !important;
  line-height: 1.5rem !important;
  border: none !important;
}

.news-filter__field--name input::-webkit-input-placeholder {
  color: transparent !important;
}

.news-filter__count {
  margin: 80px 0 30px 0;
}

.news-filter__period {
  display: flex;
  position: relative;
  width: 100%;
  height: 3rem;
  border-radius: 2px;
  border: 1px solid #a7a7ab;
}

.news-filter__period .fa,
.news-filter__period .fas,
.news-filter__period .far,
.news-filter__period .fab {
  position: relative;
  top: 0.875rem;
  right: 0.5625rem;
  cursor: pointer;
  z-index: 5;
}

.news-filter__period-field {
  position: relative;
  flex: 1;
  padding: 0 1rem;
  border: none;
  min-width: 0;
  z-index: 3;
  background: transparent;
  color: #333333;
}

.news-filter__period-field:focus {
  outline: none;
}

.news-filter__period-placeholder {
  position: absolute;
  top: 0.5625rem;
  left: 1rem;
  color: #76767a;
  font-size: 1.125rem;
  line-height: 1.75rem;
  z-index: 0;
}

.news-filter__period--no-placeholder .news-filter__period-placeholder {
  display: none;
}

.footer-social__header {
  display: inline-block;
  margin-bottom: 10px;
  color: #76767a;
}

.footer-social-items {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
}

.footer-social__item {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 1.9rem;
  color: #76767a;
}

.footer-social__item img {
  width: 100%;
}

.footer-social__item--vk:hover {
  color: #2787F5;
  transition: color 0.4s;
}

.footer-social__item--ok:hover {
  color: #EE8208;
  transition: color 0.4s;
}

.footer-social__item--inst:hover {
  color: #CB2DB9;
  transition: color 0.4s;
}

.footer-social__item--fb:hover {
  color: #3B5998;
  transition: color 0.4s;
}

.footer-social__item--telegram:hover {
  color: #0088CC;
  transition: color 0.4s;
}

.footer-social__item--viber:hover {
  color: #7360f2;
  transition: color 0.4s;
}

blockquote {
  position: relative;
  margin: 40px 0 !important;
  padding: 48px 0 64px 74px !important;
  font-family: 'PT Russia', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.4rem ;
  line-height: 1.75rem ;
  color: #000000;
  border: 0 !important;
  z-index: 1;
}

blockquote:before {
  content: '';
  position: absolute;
  top: 46px;
  left: 0;
  width: 34px;
  height: 24px;
  background: url(/local/templates/pravitelstvo-new/images/apostrophe.png);
}

blockquote:after {
  content: '';
  position: absolute;
  top: 0;
  left: calc(-50vw + 50%);
  width: 100vw;
  height: 100%;
  background: #F5F5F7;
  z-index: -1;
}

/* Adaptive filter*/
@media screen and (max-width: 1087px) {
  .news-filter__btn--short {
    width: 100% !important;
    margin: 0 0 0.5rem 0 !important;
  }

  .news-filter__field--name {
    order: 2;
  }

  .news-filter__field--name input::-webkit-input-placeholder {
    color: transparent !important;
  }

  .news-filter__show {
    align-items: stretch;
  }

  .news-filter__show {
    flex-direction: column;
    margin-bottom: 0.75rem;
    order: 1;
  }

  .news-filter__btn-sect {
    display: flex;
    margin-left: 0;
    flex-direction: column;
  }

  .news-filter__show a {
    width: 100%;
    margin: 0 0 1.5rem 0;
  }
}

@media screen and (max-width: 735px) {
  .news-filter__value--btn {
    flex-direction: column;
  }

  .news-filter__value--btn input {
    width: 100% !important;
    margin-bottom: 1.5rem !important;
  }

  .news-filter__value--btn a {
    width: 100% !important;
    margin: 0 !important;
  }

  blockquote {
    padding: 48px 0 64px 50px !important;
  }
}

@media screen and (max-width: 375px) {
  .footer-social__item {
    width: 30px;
    height: 30px;
  }
}
